* {
  scrollbar-width: thin;
}

body {
    color: #b6d0f0;
    margin: 0;
    padding: 0;
    background-color: #0b1722;
}

/* MAIN LAYOUT */
.app-root {
  width: 100%;
  height: 100vh;
}

.base-root {
    width: 100%;
    height: 100vh;
    grid-template-rows:60px 1fr 60px 60px;
    /* background-color: aqua; */
    display: grid;
}

.top-block {
    background-color: #1F324B;
    display: flex;
    justify-content: space-between;
    /* padding: 7px; */
}

.content-block {
    /* background-color: green; */
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;

}

.bottom-block {
    padding: 10px;
    display: flex;
    justify-content: space-evenly;
    background-color: #1F324B;
}

.ads-block {
    background-color: white;
    align-content: center;
    text-align: center;
    font-size: xxx-large;
}
/* ----------- */

.avatar {
  width: 50px;
  height: 50px;
  text-align: center;
  align-content: center;
  font-size: 2.3rem;
  line-height: 1.3;
}

.avatar-logo {
  border: solid;
  border-radius: 50px;
}

.top-left-block {
  align-content: center;
}

.top-right-block {
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
}

.top-right-block > div {
  /* padding: 3px; */
  text-align: center;
  align-content: center;
  border-left: solid;
  border-width: 1px;
  height: 100%;
  font-size: 1.2rem;
  padding: 0 7px;
  position: relative;
}

.plus-corner-icon {
  background: linear-gradient(45deg, transparent 0% 50%, green 50% 100%);
  width: 20px;
  height: 20px;
  text-align: right;
  line-height: 0.7;
  font-weight: bold;
  font-size: 1rem;
  position: absolute;
  position: absolute;
  top: 0px;
  right: 0;
}

.require_buy_window {
  text-align: center;
}

.require_buy_window > * {
  margin-bottom: 13px;
  white-space: pre-wrap;
}